Start a new topic

Anyone else seeing "The most recent version is 2.2.0.0?"

I have ImportOMatic 2.1.1.0 installed, but I keep seeing "This version of Import-O-Matic is out of date.  The most recent version is 2.2.0.0" message in my IOM plug-in.  Whenever I check IOM Updates forum, however, 2.1.1 is the latest version.  Is this a bug, or has the update process changed?

 

Art

1 Comment

Hi Art,

Version 2.2 was rolled out to clients in Blackbaud's hosting environment late last week and will be available for download in our updates section this week. If you are subscribed to the updates forum you will receive an email notification.

Thanks,

Jeff

Login to post a comment